<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order/v19A">
  <Sender></Sender>
  <Receiver>KLGEUVENLO01</Receiver>
  <GroupName>N/A</GroupName>
  <Consolidation>N/A</Consolidation>
  <ReceiverVersion>N/A</ReceiverVersion>
  <OrchestrationResult>N/A</OrchestrationResult>
  <Reference>VON23-28002 ADR T2</Reference>
  <TimeStamp>2023-10-31T13:52:18</TimeStamp>
  <Status>NEW</Status>
  <Date>2023-10-31</Date>
  <FullTruckLoad>false</FullTruckLoad>
  <Shipment>
    <Consignor></Consignor>
    <ConsignorReference>VON23-28002 ADR T2</ConsignorReference>
    <Debtor></Debtor>
    <DebtorReference>VON23-28002 ADR</DebtorReference>
    <Incoterm></Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode></AddressCode>
      <Name1>ESTRON OVERSEAS B.V.</Name1>
      <Name2></Name2>
      <Address1>Wolgaweg 3</Address1>
      <Address2></Address2>
      <PostalCode>3198 LR</PostalCode>
      <City>Europoort Rotterdam</City>
      <Region></Region>
      <CountryCode>NL</CountryCode>
      <Start>2023-10-31T13:30:00</Start>
      <End>2023-10-31T16:00:00</End>
      <Reference>VON23-28002 ADR T2</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <ContactPerson>
        <Name></Name>
        <Phone></Phone>
        <Fax></Fax>
        <Email></Email>
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode></AddressCode>
      <Name1>Green3 B.V.</Name1>
      <Name2></Name2>
      <Address1>Spaubeekstraat  95-36</Address1>
      <Address2></Address2>
      <PostalCode>5035 JV</PostalCode>
      <City>Tilburg</City>
      <Region></Region>
      <CountryCode>NL</CountryCode>
      <Start>2023-11-01T09:00:00</Start>
      <End>2023-11-01T16:00:00</End>
      <Reference>VON23-28002 ADR T2</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <Feature>
        <FeatureCode>ADR</FeatureCode>
      </Feature>
      <ContactPerson>
        <Name>Nick Vos</Name>
        <Phone>013 782 0204</Phone>
        <Fax></Fax>
        <Email>info@zonnepanelen.io</Email>
      </ContactPerson>
    </Address>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription></ProductDescription>
      <BrutoWeight>75</BrutoWeight>
      <NettoWeight>75</NettoWeight>
      <LoadingMeter>0.50</LoadingMeter>
      <Volume>1.08</Volume>
      <PackingLength>120.00</PackingLength>
      <PackingWidth>100.00</PackingWidth>
      <PackingHeight>90.00</PackingHeight>
    </Good>
    <DangerousGood>
      <mau>test</mau>
      <DGSADRCode />
      <UNNumber>3480</UNNumber>
      <Class />
      <SubClass1></SubClass1>
      <SubClass2></SubClass2>
      <SubClass3 />
      <Classification>9</Classification>
      <Labels />
      <Qty>1</Qty>
      <Weight>45.50</Weight>
      <Volume />
      <ProductDescription></ProductDescription>
      <PackageType>Karton</PackageType>
      <PackingGroup>2</PackingGroup>
      <TransportCategory />
      <NOSText />
      <TunnelRestrictionCode>(E)</TunnelRestrictionCode>
      <EnvironmentallyHazardous />
      <MarinePollutant />
      <LimitedQuantity />
      <LocalizedDescription />
    </DangerousGood>
  </Shipment>
</ns0:Order>